<?php

	session_start();

	$_SESSION['redirection']= "pilou";
	
	echo "	Pour pouvoir sauvegarder votre panier, vous devez être loggé !<BR> ";
	echo " Pour vous identifier, <A href=\"../compte/login.php>cliquez ici</A>";
		


?>